@media only screen and (max-width: 6000px) and (min-width: 700px) {
.wrapper.right-bar-enabled .right-bar{right:0;z-index:99}
}
@media (min-width: 768px) and (max-width: 1024px) {
.email-msg{display:none}
}
@media (min-width: 768px) and (max-width: 991px) {
body{overflow-x:hidden}
}
@media (max-width: 767px) {
body{overflow-x:hidden}
.enlarged .left.side-menu{margin-left:-75px}
.content-page{margin-left:0!important}
.footer{left:0!important}
.mobile-sidebar{left:0}
.mobile-content{left:250px;right:-250px}
.navbar-nav .open .dropdown-menu{background-color:#fff;box-shadow:0 2px 5px 0 rgba(0,0,0,0.26);left:auto;position:absolute;right:0}
.todo-send{margin-top:10px;padding-left:15px}
.chat-inputbar{padding-left:15px}
.chat-send{margin-top:10px;padding-left:15px;padding-right:15px}
.dataTables_wrapper .col-xs-6{width:100%;text-align:left}
}
@media (max-width: 480px) {
.side-menu{z-index:10!important}
.button-menu-mobile{display:block}
.search-bar{display:none!important}
}
@media (max-width: 420px) {
.hide-phone{display:none!important}
}
@media (min-width: 768px) {
.container-alt{width:750px}
}
@media (min-width: 992px) {
.container-alt{width:970px}
}
@media (min-width: 1200px) {
.container-alt{width:1170px}
}
@media (max-width: 419px) {
.topbar-left{width:70px!important}
.logo .icon-c-logo{display:inline-block!important;line-height:58px!important}
.logo span{display:none!important}
.content-page{margin-left:70px}
.forced .side-menu.left{box-shadow:0 12px 12px rgba(0,0,0,0.1)}
.enlarged .side-menu.left{box-shadow:0 1px 1px rgba(0,0,0,0.1)!important}
}